.webform-submission-form label { font-size: 18px !important; }
.form-actions {  
  margin-top: 30px;
  padding-top: 30px;
}

.form-item-marketing-subscription {
  display: flex;
  align-items: flex-start;
  margin-top: 2rem;
}

.form-item-marketing-subscription > input.form-checkbox {
  flex: 0 0 auto;
  margin: .25rem .5rem 0 0;
}

.form-item-marketing-subscription > label.option {
  flex: 1;
  margin: 0;
}